1 Reply Latest reply: Dec 12, 2011 6:56 AM by TheRossman RSS

    VAST 2.0 Support

    BoozyMondango

      I need our player to support VAST 2.0, but after looking around for a good while I cant seem to find the newest library or soruce code for that.  Is there a plug-in for this, or where is the newest source code to download.    Ive been digging into this: http://opensource.adobe.com/svn/opensource/osmf/tags/sprint6-stable/libs/VAST/  But cannot easily tell if this is outdated or even supports 2.0. 

       

      Can anyone point me to the newest solution for OSMF VAST 2.0 Support?

       

      Thanks